<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Tablas en html</title>
    <link rel="stylesheet" href="css/styles.css">
    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link href="https://fonts.googleapis.com/css2?family=Work+Sans:wght@200&display=swap" rel="stylesheet">
</head>
<body>
   

    <div>
        <table>
            <caption>Tabla de prueba</caption>

            <th colspan="2">Nombre</th>   <!--colspan para unir celdas horizontalmente th,td-->
            <th>Email</th>
            <tr>
                <td>Andres</td>
                <td>Márquez</td>
                <td rowspan="3">andrewmarquez2345@gmail.com</td> <!--rowspan para unir celdas verticalmente tr -->
            </tr>
            <tr>
                <td>javier</td>
                <td>moreno</td>
                
    
            </tr>
            <tr>
                <td>Maria</td>
                <td>Rivas</td>
                
            </tr>
            
        </table>
        
        


        
    </div>
</body>
</html>